.ENG {
  display: none;
}

.h1text, .h2text{
  font-family: 'Cormorant Infant', serif;
  color:#be7ee6;
}

.text-main > p{
  font-size: 20px;
}

#engTog, #espTog {
  color: white;
}

/* THIS IS HEADER CSS */

#superHeader {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: black;
  width: 110%;
}

#Phone, #Address {
  text-align: center;
  
  color: white;
}

#Logo>img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
}

a.active {
  color: lightblue;
}

#background {
  background-color: #ac87d4;
}

#body {
  background-color: white;
}

#navTabs {
  border-top-style: solid;
  border-top-color: #d1d1d1;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d1d1d1;
  border-bottom-width: 1px;
}

#navTabs>nav>ul>li>a {
  color: gray;
}

a.active {
  color: black;
}

/* THIS IS END OF HEADER CSS */

/**********************


**********************/

/* THIS IS HOME PAGE CSS */


#homeImage>img {
  width: 20%;
  height: auto;
}

.text-main {
  padding-top: 20px;
  padding-bottom: 50px;
}

.text-pad {
  padding-top: 20px;
}

.text-main>h1 {
  padding-bottom: 20px;
}

.home-image>img {
  width: 100%;
  height: auto;
}

.home-text>p {
  font-size: 20px;
}

.dressSlide {
  width: auto;
  height: 300px;
}

.faceb > iframe {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/** END OF HOME CSS **/

/**********************


**********************/

/** ABOUT US CSS **/


.aboutRow > div > img {
  width: 80%;
  height:auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.aboutRow > div > p {
  font-size: 20px;
}

.aboutRow {
  padding-top: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

.storePic {
  text-align: center;
}


/** END OF ABOUT US CSS **/

/**********************


**********************/

/** CONTACT CSS **/

div.text-main {
  padding-top: 25px;
}

div.text {
  padding-top: 20px;
  padding-bottom: 15px;
}

.googs {
  padding-top: 20px;
}

.googs > iframe {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* END OF CONTACT CSS */
/**********************


**********************/

/* DRESSES CSS */

#dressImg {
  width: 100%;
  height: auto;
}

.dressHeader {
  padding-bottom: 5px;
  padding-top: 40px;
}
.dressItem {
  padding-top: 20px;
  padding-bottom: 40px;
}

.dressItem > img{
  width: 90%;
  height: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.dressRow {
  text-align: center;
}

/* END OF DRESSES CSS */
/**********************


**********************/

/* DECORATION CSS */

.decoItem {
  padding-top: 20px;
}

.decoItem > img{
  width: 80%;
  height: auto;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.decoItem > h2 {
  padding-top: 20px;
}

.decoItem > p {
  font-style: italic;
}

/* END OF DECORATION CSS */
/**********************


**********************/

/** THIS IS FOOTER CSS **/

.site-footer {
  background-color: #242424;
  padding: 45px 0 20px;
  font-size: 15px;
  line-height: 24px;
  color: #737373;
}

#tinyLogo>a>img {
  width: 100%;
}

.site-footer hr {
  border-top-color: #bbb;
  opacity: 0.5
}

.site-footer hr.small {
  margin: 20px 0
}

.site-footer h6 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 5px;
  letter-spacing: 2px
}

.site-footer a {
  color: #737373;
}

.site-footer a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links {
  padding-left: 0;
  list-style: none
}

.footer-links li {
  display: block
}

.footer-links a {
  color: #737373
}

.footer-links a:active, .footer-links a:focus, .footer-links a:hover {
  color: #3366cc;
  text-decoration: none;
}

.footer-links.inline li {
  display: inline-block
}

.site-footer .social-icons {
  text-align: right
}

.site-footer .social-icons a {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-left: 6px;
  margin-right: 0;
  border-radius: 100%;
  background-color: #33353d
}

.copyright-text {
  margin: 0
}

@media (max-width:991px) {
  .site-footer [class^=col-] {
    margin-bottom: 30px
  }
}

@media (max-width:767px) {
  .site-footer {
    padding-bottom: 0
  }
  .site-footer .copyright-text, .site-footer .social-icons {
    text-align: center
  }
}

.social-icons {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none
}

.social-icons li {
  display: inline-block;
  margin-bottom: 4px
}

.social-icons li.title {
  margin-right: 15px;
  text-transform: uppercase;
  color: #96a2b2;
  font-weight: 700;
  font-size: 13px
}

.social-icons a {
  background-color: #eceeef;
  color: #818a91;
  font-size: 16px;
  display: inline-block;
  line-height: 44px;
  width: 44px;
  height: 44px;
  text-align: center;
  margin-right: 8px;
  border-radius: 100%;
  -webkit-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear
}

.social-icons a:active, .social-icons a:focus, .social-icons a:hover {
  color: #fff;
  background-color: #29aafe
}

.social-icons.size-sm a {
  line-height: 34px;
  height: 34px;
  width: 34px;
  font-size: 14px
}

.social-icons a.facebook:hover {
  background-color: #3b5998
}

.social-icons a.twitter:hover {
  background-color: #00aced
}

.social-icons a.linkedin:hover {
  background-color: #007bb6
}

.social-icons a.dribbble:hover {
  background-color: #ea4c89
}

@media (max-width:767px) {
  .social-icons li.title {
    display: block;
    margin-right: 0;
    font-weight: 600
  }
}

@media screen and (max-width: 600px) {
  .h1text {
    font-size: 30px;
  }
  .h2text {
    font-size: 25px;
  }
  .ptext {
    font-size: 15px;
  }
}

@media screen and (max-width: 764px) {
  .DSK {
    display: none;
  }
}

@media screen and (min-width: 765px) {
  .MOB {
    display: none;
  }
}